/*custom styles*/

@font-face { font-family: 'latoregular'; src: url('../fonts/Lato-Regular-webfont.eot'); src: url('../fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Regular-webfont.woff2') format('woff2'), url('../fonts/Lato-Regular-webfont.woff') format('woff'), url('../fonts/Lato-Regular-webfont.ttf') format('truetype'), url('../fonts/Lato-Regular-webfont.svg#latoregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'lobsterregular'; src: url('../fonts/Lobster-Regular-webfont.eot'); src: url('../fonts/Lobster-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Lobster-Regular-webfont.woff2') format('woff2'), url('../fonts/Lobster-Regular-webfont.woff') format('woff'), url('../fonts/Lobster-Regular-webfont.ttf') format('truetype'), url('../fonts/Lobster-Regular-webfont.svg#lobsterregular') format('svg'); font-weight: normal; font-style: normal; }
@media
only screen and (-webkit-min-device-pixel-ratio: 1.25),
only screen and ( min-device-pixel-ratio: 1.25),
only screen and ( min-resolution: 200dpi),
only screen and ( min-resolution: 1.25dppx)
{
    -webkit-font-smoothing: subpixel-antialiased;
}
a { cursor: pointer; }
.product-add-to-wishlist, .review a { color: #333; }
a:hover { text-decoration: none; }
body { font-family: 'latoregular'; color: #858085;  -webkit-font-smoothing: antialiased;}
header { margin: 10px 0; }
#logo { margin-top: 10px; }
#search { border: 1px solid #858085; padding: 0 5px; overflow: hidden; width: 200px; margin: 0 auto; }
#search .button-search { cursor: pointer; float: right; width: 23px; height: 21px; background: url(../images/search_icon.png) no-repeat 5px 4px; display: block; }
#search input { float: left; border: none; width: 75%; }
.contact_info { margin-bottom: 5px; text-align: center; font-size: 12px; }
.border-less { border: none !important; }
.dropdown-menu li { cursor: pointer; }
.dropdown-menu li a { display: block; }
.free-shipping { float: left; }
.currency-list, .lang-list { float: right; }
.free-shipping { margin-left: 60px; padding-top: 5px; color: #f372a5; margin-right: 10px; font-family: "Calibri", sans-serif; font-size: 18px; color: #858085; font-weight: bold; }
.top-nav { clear: both; margin-left: 60px; }
.top-nav ul { margin: 0; padding: 0; }
.top-nav ul li { float: left; list-style: none; }
.top-nav a { text-transform: uppercase; margin-right: 10px; font-size: 11px; color: #858085 !important; }
.top-nav li:last-child a { margin: 0 !important; }
/*navigation styles*/
nav { border-top: 1px solid #ededed; }
.toggleMenu { display: none; padding: 10px 0px; color: #858085; font-family: 'lobsterregular'; }
.toggleMenu span { font-family: 'lobsterregular'; padding-left: 15px; font-size: 18px; }
.nav-main { list-style: none; *zoom: 1;
background: #fff; margin: 0 !important; padding: 0 !important; }
.nav-main:before, .nav-main:after { content: " "; display: table; }
.nav-main:after { clear: both; }
.nav-main ul { list-style: none; width: 15em; margin: 0 !important; padding: 0 !important; }
.nav-main > li > a { font-family: 'lobsterregular'; font-size: 19px; }
.nav-main a { padding: 10px 15px 0 15px; color: #858085; }
.nav-main a:hover { text-decoration: none; color: #f372a5; }
.nav-main li.hover > a { text-decoration: none; color: #f372a5; }
.nav-main li { position: relative; }
.nav-main > li { float: left; }
.nav-main > li > .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: right 22px; }
.nav-main > li > a { display: block; color: #858085 !important; }
.nav-main li ul { position: absolute; left: -9999px; margin: 0 !important; padding: 0 !important; }
.nav-main > li.hover > ul { left: 0; }
.nav-main li li.hover ul { left: 100%; top: 0; }
.nav-main li li a { text-transform: uppercase; padding: 5px 15px; display: block; background: #fff; position: relative; z-index: 100; }
.nav-main li li li a { text-transform: uppercase; background: #fff; z-index: 200; }
.lang-list .dropdown-menu { margin: 0; }
.currency-list .dropdown-menu { margin: 0; }
.column.social-icon div ul { width: 107%; }
 @media screen and (max-width: 768px) {
.active { display: block; }
.nav-main > li { float: none; }
.nav-main > li > .parent { background-position: 95% 50%; }
.nav-main li li .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
.nav-main ul { display: block; width: 100%; }
.nav > li.hover > ul, .nav li li.hover ul { position: static; }
}
/*****common styles****/
.breadcrumb { color: #CCCCCC; margin-bottom: 10px; }
.success, .warning, .attention, .information { padding: 10px 10px 10px 33px; margin-bottom: 15px; color: #555555; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -khtml-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; }
.success { background: #EAF7D9 url('../image/success.png') 10px center no-repeat; border: 1px solid #BBDF8D; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -khtml-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; }
.warning { background: #FFD1D1 url('../image/warning.png') 10px center no-repeat; border: 1px solid #F8ACAC; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -khtml-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; }
.attention { background: #FFF5CC url('../image/attention.png') 10px center no-repeat; border: 1px solid #F2DD8C; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -khtml-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; }
.success .close, .warning .close, .attention .close, .information .close { float: right; padding-top: 4px; padding-right: 4px; cursor: pointer; }
.required { color: #FF0000; font-weight: bold; }
.error { display: block; color: #FF0000; }
.help { color: #999; font-size: 10px; font-weight: normal; font-family: Verdana, Geneva, sans-serif; display: block; }
table.form { width: 100%; border-collapse: collapse; margin-bottom: 20px; }
table.form tr td:first-child { width: 150px; }
table.form > * > * > td { color: #000000; }
table.form td { padding: 4px; }
input.large-field, select.large-field { width: 300px; }
table.list { border-collapse: collapse; width: 100%; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; margin-bottom: 20px; }
table.list td { border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; }
table.list thead td { background-color: #EFEFEF; padding: 0px 5px; }
table.list thead td a, .list thead td { text-decoration: none; color: #222222; font-weight: bold; }
table.list tbody td { padding: 0px 5px; }
table.list .left { text-align: left; padding: 7px; }
table.list .right { text-align: right; padding: 7px; }
table.list .center { text-align: center; padding: 7px; }
table.radio { width: 100%; border-collapse: collapse; }
table.radio td { padding: 5px; }
table.radio td label { display: block; }
table.radio tr td:first-child { width: 1px; }
table.radio tr td:first-child input { margin-top: 1px; }
table.radio tr.highlight:hover td { background: #F1FFDD; cursor: pointer; }
.pagination { border-top: 1px solid #EEEEEE; padding-top: 8px; display: inline-block; width: 100%; margin-bottom: 10px; }
.pagination .links { float: left; }
.pagination .links a { display: inline-block; border: 1px solid #EEEEEE; padding: 4px 10px; text-decoration: none; color: #A3A3A3; }
.pagination .links b { display: inline-block; border: 1px solid #269BC6; padding: 4px 10px; font-weight: normal; text-decoration: none; color: #269BC6; background: #FFFFFF; }
.pagination .results { float: right; padding-top: 3px; }
#cart { position: absolute; top: 0px; right: 50px; z-index: 9; }
#cart .heading { min-width: 150px; cursor: pointer; float: right; margin-right: 10px; margin-top: 10px; padding-left: 14px; padding-right: 14px; background: #FFF; position: relative; z-index: 1; }
#cart .heading h4 { color: #333333; font-size: 15px; font-weight: bold; margin-top: 0px; margin-bottom: 3px; }
#cart .heading a { color: #38B0E3; text-decoration: none; }
#cart .heading a span {color: #858085 !important; background: #FFFFFF url('../image/arrow-down.png') 100% 50% no-repeat; padding-right: 15px; }
#cart .content { min-width: 300px; clear: both; display: none; position: relative; top: 3px; padding: 8px; min-height: 150px; /*border-top: 1px solid #EEEEEE; border-left: 1px solid #EEEEEE; border-right: 1px solid #EEEEEE; border-bottom: 1px solid #EEEEEE; -webkit-border-radius: 0px 7px 7px 7px; -moz-border-radius: 0px 7px 7px 7px; -khtml-border-radius: 0px 7px 7px 7px; border-radius: 0px 7px 7px 7px; -webkit-box-shadow: 0px 2px 2px #DDDDDD; -moz-box-shadow: 0px 2px 2px #DDDDDD; box-shadow: 0px 2px 2px #DDDDDD;*/ background: #FFF; }
#cart.active .heading { margin-top: 10px; /*padding-top: 10px;*/ padding-bottom: 6px; /*border-top: 1px solid #EEEEEE; border-left: 1px solid #EEEEEE; border-right: 1px solid #EEEEEE; -webkit-border-radius: 7px 7px 0px 0px; -moz-border-radius: 7px 7px 0px 0px; -khtml-border-radius: 7px 7px 0px 0px; border-radius: 7px 7px 0px 0px;*/ }
.main-footer{ margin-bottom:25px;}
#cart.active .content { display: block; }
.mini-cart-info table { border-collapse: collapse; width: 100%; margin-bottom: 5px; }
.mini-cart-info td { color: #000; vertical-align: top; padding: 10px 5px; border-bottom: 1px solid #EEEEEE; }
.mini-cart-info .image { width: 1px; }
.mini-cart-info .image img { border: 1px solid #EEEEEE; text-align: left; }
.mini-cart-info .name small { color: #666; }
.mini-cart-info .quantity { text-align: right; }
.mini-cart-info td.total { text-align: right; }
.mini-cart-info .remove { text-align: right; }
.mini-cart-info .remove img { cursor: pointer; }
.mini-cart-total { text-align: right; }
.mini-cart-total table { border-collapse: collapse; display: inline-block; margin-bottom: 5px; }
.mini-cart-total td { color: #000; padding: 4px; }
#cart .checkout { text-align: right; clear: both; }
#cart .empty { padding-top: 50px; text-align: center; }
.cart-wishlist #cart { float: left; }
.cart-wishlist #wishlist-total { float: right; margin-top: 10px;color: #858085 !important; }
.caret-custom { margin-left: 5px; background: url(../images/downArrow.png) no-repeat; width: 8px; height: 5px; display: inline-block; }
#cart-total > div { display: inline; }
.footer-icons { padding: 20px 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.footer-top > div img { float: left; display: block; margin-right: 10px; }
.footer-top > div span { font-size: 12px; }
.footer-bottom { padding: 20px 0; border-top: 1px solid #ccc; margin-top: 10px; }
.main-footer > div { }
.main-footer > div > div h3 { font-weight:bold; text-transform: uppercase; font-size: 13px; }
.main-footer > div > div ul { margin: 0; padding: 0; list-style: none; }
.main-footer > div > div ul li a{color: #858085 !important;}
.special-column ul li a img { width: 100%; margin-bottom: 5px; }
.special-column ul li:last-child a img { width: 100%; margin-bottom: 0px !important; }
.social-icon ul li { float: left; margin-right: -1px; }
.social-icon ul li:last-child { margin: 0 !important; }
.social-icon ul li a { display: block; text-indent: -999em; width: 36px; height: 32px; background: url(../images/social_icons.png) no-repeat; }
.social-icon ul li a.facebook { }
.social-icon ul li a.twitter { background-position: -36px 0; }
.social-icon ul li a.instagram { background-position: -72px 0; }
.social-icon ul li a.pintrest { background-position: -108px 0; }
.social-icon ul li a.youtube { background-position: -144px 0; }
.newsletter-box { border: 1px solid #ccc; margin-bottom: 10px; padding: 5px; overflow: hidden; }
.newsletter-box input { border: none; float: left; width: 80%; }
.newsletter-box .button-newsletter { text-indent:-999em; margin-top: 5px; float: right; display: block; cursor: pointer; width: 21px; height: 13px; background: url(../images/newsletter_icon.png) no-repeat; }
.scrollup { background-color: #555555; background-image: url(../images/scroll_up.png); background-position: 50% 50%; background-repeat: no-repeat; bottom: 20px; cursor: pointer; height: 30px; opacity: 0.5; position: fixed; right: 25px; text-align: center; width: 30px; text-indent: -999em; }
footer { margin-top: 60px; }
.bannerImg img { width: 100%; }
.welcome h1 { font-family: 'lobsterregular'; }
.row > bannerImg:last-child { margin-top: 40px; }
#menu2:hover .language-list { visibility: visible; }
@media only screen and (min-width: 240px) and (max-width: 768px) {
.free-shipping { display: none; visibility: hidden; margin-left: 0 !important; }
.top-nav { clear: none !important; line-height: 30px; margin-top: 10px; margin-left: 0 !important; }
#logo { text-align: center; }
#logo a { display: block; margin: 0 auto; width: 200px !important; }
#logo a img { width: 100%; }
#cart-total > div { display: none; visibility: hidden; }
#cart .heading { min-width: 125px; }
.footer-bottom .row > div { text-align: center; margin-bottom: 20px; }
.footer-bottom .row > div:last-child { margin: 0 !important; }
}
@media only screen and (min-width: 240px) and (max-width: 480px) {
#cart .heading { min-width: 125px; }
.top-nav a { font-size: 10px; margin-right: 5px !important; }
.top-nav li:last-child a { margin: 0 !important; }
.column.special-column { margin: -146px 0 0; }
}
@media only screen and (min-width: 460px) and (max-width: 991px) {
.special-column ul li a img { margin-bottom: 5px; width: 60%; }
.special-column ul li:last-child a img { margin-bottom: 0 !important; width: 60%; }
.column.special-column { margin: -144px 0px 0 0; }
.column-heading { margin: 64px 0 0; }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.footer.social-icon { margin: 0 0 0 -25px; padding: 0; }
}
@media only screen and (min-width: 240px) and (max-width: 640px) {

.row.main-footer { border-top: 1px solid #ccc; }
.htabs { height: auto !important; }
.htabs a { display: block !important; float: none !important; margin-right: 0 !important; }
.product-info > .right { text-align: center !important; }
.htabs a { padding: 10px 10px 9px !important; }
.cart-info .model, .cart-info .image, .cart-info .price { display: none; }
}
@media only screen and (min-width: 300px) and (max-width: 371px) {
.column.social-icon { margin: auto -13px -13px; }
}
@media screen and (max-width: 359px) {
.social-icon ul li a { background: url("../images/social_icons.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); display: block; height: 32px; text-indent: -999em; width: 32px; }
}

/************BLOG MANAGER**************/


/*
* Name: Blog Manager
* Version: 1.3.5
* Author: Echothemes
* Author URL: http://www.echothemes.com
* Copyright (c) 2011 - 2013  Echothemes. All right Reserved
*/

#blogCatArticles { margin-bottom:25px; overflow:hidden; }
   #blogCatArticles p, #blogArticle p { line-height:18px; margin-bottom:10px; }
   #blogCatArticles p iframe { width: 100% !important; }
   .livemarks a { background: url(../image/livemarks.png) no-repeat; float:right; height: 20px !important; margin-top:-45px; width: 20px !important; }
   #blogArticle .articleHeader h1, #blogArticle .articleHeader h1 a, #blogCatArticles .articleHeader h3, #blogCatArticles .articleHeader h3 a { color:#222; font-size:24px; font-weight:normal; letter-spacing:0.5px; margin:0; padding-bottom:3px; text-decoration:none; }
      #blogArticle .articleHeader h1 a:hover, #blogCatArticles .articleHeader h3 a:hover { color:#0481CF; }
#blogCategory { margin-bottom:25px; overflow:hidden; }
   .articleCat { margin-bottom:10px; }
   .articleHeader { margin:10px 0 15px; }
      .articleHeader span, .articleHeader span a { color:#777; font-size:11px; letter-spacing:-0.2px; }
      .articleHeader span a { font-style:italic; text-decoration:none; }
         .articleHeader span a:hover { color:#0481CF; text-decoration:underline; }
   .articleContent { overflow:hidden; }
      #blogCatArticles .imageFeatured { background:#f4f4f4; padding:4px; margin:0 10px 10px 0; border:1px solid #e4e4e4; float:left; }
      #blogCatArticles .articleContent span ol, #blogCatArticles .articleContent span ul { float:left; }
      .articleContent .readMore { margin-top:5px; padding:0 10px; text-align:right; }
         .articleContent .readMore span { margin-left:10px; }
         .articleContent .readMore span a { font-size:12px; text-decoration:none; color:#0481CF; }
         .articleContent .readMore span a:hover { text-decoration:underline; }
#blogArticle { overflow:hidden; }
   #blogArticle .articleHeader h1, #blogArticle .articleHeader h1 a  { color:#222; font-size:24px; font-weight:normal; letter-spacing:0.5px; margin:0; padding-bottom:3px; }
   .tags-update { text-align:right; margin-top:10px; }
      .tags-update .tags { float:left; }
         .tags-update .tags a { font-style:italic; }
      .updateInfo { color:#888; font-size:11px; display:block; }
   .articleBottom { margin-top:20px; overflow:hidden; }
      .articleBottom > div { overflow:hidden; }
      .articleBottom h4, #blogCategory h4 { margin:20px 0 10px; font-size:16px; clear:both; letter-spacing:0; }
      .articleBottom ul, #blogCategory ul { margin:0 0 0 20px; padding:0; list-style:none; float:left; width:40%; }
         .articleBottom li, #blogCategory li { padding:3px 0; padding-left:15px; background:url(../image/arrow.gif) no-repeat 0 7px; }
      .articleBottom #articleRelated { }
      .articleBottom #productRelated { }
         #productRelated .box-product { width:100%; margin:0; overflow:hidden; }
            #productRelated .relProduct { width:19%; margin:0 0 15px; background:none; padding:0; text-align:center; }
		#blogArticle .attention img { margin:0 10px; }
   #articleComments { margin:20px 0; padding:10px 15px; background:#f6f6f6; border-top:4px solid #bbb; border-bottom:2px solid #c8c8c8; clear:left; }
      #articleComments h4 { margin:0 0 10px; font-size:20px; letter-spacing:0; }
         #articleComments h4 span { font-size:14px; font-weight:normal; }
      #articleComments #comments { overflow:hidden; }
         #comments .commentEmpty { background:#fff; padding:8px 10px; border:1px solid #d8d8d8; margin-bottom:10px; }
         #comments .commentList { list-style:none; padding:0; margin:15px 0 0; }
            .commentList li { border:1px solid #ddd; min-height:75px; padding:8px 8px 8px 90px; margin-bottom:10px; position:relative; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
               .childComment li { border:1px solid #fff; }
            .commentList li .avatar { background:#eee; padding:2px; border:1px solid #ddd; position:absolute; left:10px; top:10px; }
            .commentList li .badge { background:#222; padding:1px 4px; color:#fff; font-size:10px; letter-spacing:1px; margin-right:4px; text-shadow:1px 1px 0 #333; cursor:default; }
               .commentList li .default { background:#0555C6; }
               .commentList li .top, .commentList li .admin { background:#FF0000; }
            .commentList li .name, .commentList li .name a { font-size:15px; color:#0481CF; text-decoration:none; cursor:default; }
               .commentList li .name a { cursor:pointer; }
               .commentList li .name a:hover { text-decoration:underline; }
            .commentList li .created { font-size:10px; color:#888; margin:2px 0 8px; }
            .commentList li .reply { text-align:right; height:22px; margin-top:10px; }
               .commentList li .reply a { background:#666; color:#fff; font-size:11px; padding:3px 10px; text-decoration:none; display:inline-block; }
               .commentList li .reply a:hover { background:#333; }
            .commentList .even { background:#fff; }
               .childComment .even { background:#f8f8f8; }
            .commentList .odd { background:#eee; }
               .childComment .odd { background:#e6e6e6; }
         #comments .pagination { font-size:11px; color:#666; border:none; padding:0; }
            #comments .pagination .links a, #comments .pagination .links b { font-size:10px; padding:2px 5px; }
            #comments .pagination .links a { background:#fff; color:#666; }
            #comments .pagination .links b { background:#0481CF; color:#fff; }
      #articleComments #commentRespond { padding:15px 0; }
         #commentRespond h4 { font-size:18px; }
            #commentRespond #commentTitle { }
               #comments #commentTitle { display:none; }
            #commentRespond #replyTitle { display:none; }
               #comments #commentRespond { margin-top:15px; border-top:1px solid #ccc; }
               #comments #replyTitle { display:block; margin-bottom:10px; }
         #commentRespond #cancelCommentReply { background:#666; font-size:11px; padding:3px 10px; float:right; margin-top:-27px; text-decoration:none; color:#fff; }
			#commentRespond #cancelCommentReply:hover { background:#333; }
         #commentRespond table { width:100%; }
         #commentRespond input[type="text"], #commentRespond textarea { padding:5px 4px; background:#fff; }
            #commentRespond input[disabled]  { background:none; border:none; }
            #commentRespond input[type="text"]  { width:200px; }
               #commentRespond .captcha input[type="text"]  { width:85px; }
            #commentRespond textarea { width:95%; display:block; }
         #commentRespond td { padding:3px 5px; }
            #commentRespond .note { font-size:10px; color:#888; display:block; margin:0 8px; }
            #commentRespond td:first-child { width:125px; vertical-align:top; padding-top:6px; }
            #commentRespond td.captcha { padding-top:0; }
               #commentRespond td.captcha div { overflow:hidden; }
               #commentRespond td.captcha span { float:right; min-width:120px; }
               #commentRespond td.captcha span.captchaImage { padding-top:9px; margin-right:25px; }
         #commentRespond .error { font-size:11px; color:#d00; display:inline-block; margin:0 8px; }
         #commentRespond .right { text-align:right; padding:15px 25px 10px; }
.blogSearch { margin:15px 0; overflow:hidden; }
   .blogSearch ul { line-height:20px; list-style:none; margin:0; padding:0; }
   .blogSearch a { text-decoration:none; }
      .blogSearch a:hover { text-decoration:underline; }
   .blogSearch .title { font-size:14px; }
   .blogSearch .info, .blogSearch .readmore { color:#888; font-style:italic; font-size:11px; }
   .blogSearch img { background:#f8f8f8; padding:3px; border:1px solid #e8e8e8; }
   .blogSearch p { margin:0; }
   
   .blogSearch .plain { padding-left:20px; margin-bottom:15px; }
      .blogSearch .plain li { padding-left:15px; background:url(../image/arrow.gif) no-repeat 0 6px; }
      .blogSearch .plain .info { margin-left:15px; }
   .blogSearch .compact { }
      .blogSearch .compact li { width:47%; height:120px; float:left; padding:0 1.5%; }
      .blogSearch .compact div { margin-left:110px; }
         .blogSearch .compact .title { font-size:18px; }
         .blogSearch .compact .info { display:block; }
      .blogSearch .compact img { float:left; }
   .blogSearch .grid { }
      .blogSearch .grid > div { display:inline-block; vertical-align:top; margin-bottom:25px; }
      .blogSearch .grid img { margin:0 auto; display:block; margin-bottom:8px; }
      .blogSearch .grid .info { display:block; font-size:10px; }
#tab-related-article { overflow:hidden; }
   #tab-related-article ul { line-height:20px; list-style:none; margin:0; padding:0; }
      #tab-related-article li { width:31%; float:left; padding:0 1%; min-height:160px; overflow:hidden; }
   #tab-related-article a { text-decoration:none; }
      #tab-related-article a:hover { text-decoration:underline; }
   #tab-related-article .blogTitle { font-size:14px; display:block; }
   #tab-related-article .blogImage { float:left; margin-right:10px; }
   #tab-related-article .info { color:#888; font-style:italic; font-size:11px; margin-right:8px; }
   #tab-related-article img { background:#f8f8f8; padding:3px; border:1px solid #e8e8e8; }
   #tab-related-article p { margin:0; }
.blockClear:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;	}

/* Blog Class Suffix */
#blogCatArticles.imageBlock  .imageFeatured { display:block; margin:0 auto 15px; float:none; }

.blogCol2 .articleCat { float:left; width:46%; padding:1% 2%; margin:0; }
.blogCol3 .articleCat { float:left; width:31%; padding:0.5% 1%; }
.blogCol4 .articleCat { float:left; width:23%; padding:0.5% 1%; margin:0; }
   .blogCol4 .articleHeader { margin:8px 0; }
   .blogCol4 .articleHeader h3, .blogCol4 .articleHeader h3 a { font-size:20px!important; }
   .blogCol4 .articleHeader span { display:none; visibility:hidden; }
.blogCol2 .imageFeaturedLink, .blogCol3 .imageFeaturedLink, .blogCol4 .imageFeaturedLink { display:block; }
.imageContent { background:#f4f4f4; padding:4px; margin:0 10px 10px 0; border:1px solid #e4e4e4; }